# this file must be UTF-8 encoded
######################################################################
#
# Traditional Chinese Language text and icon macros 
# -- this file contains text that is of less importance
# -- to translate when creating a new interface language
######################################################################



######################################################################
# 'home' page
package home
######################################################################

#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_documents_ [l=zh-tr] {文件。}
_lastupdate_ [l=zh-tr] {最後更新}
_ago_ [l=zh-tr] {天前。}
_colnotbuilt_ [l=zh-tr] {欲建立的資料庫。}

_textpagetitle_ [l=zh-tr] {Greenstone 數位圖書館}
_textadmin_ [l=zh-tr] {管理頁面}
_textabgs_ [l=zh-tr] {關於Greenstone}
_textgsdocs_ [l=zh-tr] {Greenstone 文件}

_textimagegli_ [l=zh-tr] {協助你建立新的資料庫，對已有的資料庫做修改新增文件，或刪除資料庫。}

_textimagecollector_ [l=zh-tr] {資料庫典藏介面較早於圖書館員介面發展，同時為了大部分實際的目的，維護資料庫建議透過圖書館員介面。}

_textimagetranslator_ [l=zh-tr] {協助你維持最新的Greenston多語言版本。}

_textimageadmin_ [l=zh-tr] {允許你新增新的使用者，彙整系統裡的資料庫典藏資訊，提供Greenstone安裝的技術資訊。}

_textimagegogreenstone_ [l=zh-tr] {告訴你有關Greenstone軟體和紐西蘭數位圖書館計畫的沿革。}

_textimagegodocs_ [l=zh-tr] {Greenstone 手冊}

_textpoem_ [l=zh-tr] {<br><h2>Kia papapounamu te moana</h2>

<p>kia hora te marino,  
<br>kia tere te karohirohi, 
<br>kia papapounamu te moana 

<p>may peace and calmness surround you,  
<br>may you reside in the warmth of a summer's haze,  
<br>may the ocean of your travels be as smooth as the polished greenstone. 
}

_textgreenstone_ [l=zh-tr] {<p>Greenstone是一種產於紐西蘭的綠寶石(就像這套軟體)。在傳統的毛利社會，它
是在所有物質中最珍貴和受歡迎的。它可以吸收和保有<i>wairua</i>，一種魂魄或生命力, 且賦有傳統美德的特性使它成為公共領域數位圖書館計畫的徽章，它的光彩
代表慈愛；它的通透代表誠實；它的堅硬代表勇氣；它所能承受的利刃代表正
義。 Greenstone數位圖書館軟體標誌中雕刻的<i>patu</i>或打擊棒是我們此計畫中某
成員的傳家寶。在徒手戰役中它的表現是非常快速、正確和完全的。我們希望
我們的軟體也有這些特質，<i>patu</i>鋒利的邊緣象徵著科技的前緣。
}

_textaboutgreenstone_ [l=zh-tr] {<p> Greenstone是建立和傳佈數位圖書館典藏的軟體程式，它
提供了一個整編資訊且發表於網路或CD-ROM的新方法。Greenstone是<b>Waikato
大學</b>與<b>紐西蘭數位圖書館計畫小組</b>建構，同時和<b>UNESCO</b>和<b>Human Info NGO</b>所合作發展和傳佈。它是open-source的軟體，在<a herf="http://greenstone.org">http://greenstone.org</a> 下鍵入條件
GNU General Public License， 即可獲得來自http://greenstone.org under the terms of 
the GNU一般性公開授權。 


<p>此軟體的目的是要讓使用者，尤其是在大學、 圖書館、和其他公共服務機構裡
的使用者，去建構屬於他們自己的數位圖書館，數位圖書館正被徹底地改良如
何讓世界各地尤其是開發中國家和與UNESCO合作的教科文領域的社區與機構
散播及索求資訊，我們冀望此軟體能激勵數位圖書館有效的開發，以分享資訊並
將其放置在公共網域。 


<p>此軟體是由以下三方面於2000年8月國際共同合作開發的: 

<table border="0">
<tr valign="top">
<td>
<a href="http://nzdl.org"><b>New Zealand Digital Library Project at the University of Waikato</b></a>
<br>
<p> Greenstone軟體經由此計畫誕生,並由unesco紐西蘭國家委員會網路子委員會背書，做為紐西蘭對UNESCO計劃的貢獻。

</td>
<td></td>
</tr>
<tr valign="top">
<td>
<a href="http://www.unesco.org"><b>United Nations Educational, Scientific and Cultural Organization</b></a>
<br>
全球教科文資訊的傳播，尤其是對開發中國家的助益， 是UNESCO在各
政府間追求的中心目標。而在此議題上,適切可得的傳播科技工具亦是同等
重要。 
</td>
<td><a href="http://www.unesco.org"><img src="_httpimg_/unesco.gif"
border="0"></a></td>
</tr>
<tr valign="top">
<td>
<a href="http://humaninfo.org"><b>The Human Info NGO, based in Antwerp, Belgium</b></a>
<br>
此計劃和聯合國機構和其他非政府組織合作，在數位化人類發展議題文件上
建立了世界聲譽，不但將全人類的福祉發展加以數位化記錄，資料可廣泛
地取得，同時開發中國家不用花一分錢，而其他的國家也節省了經費。 
</td>
<td><a href="http://humaninfo.org"><img src="_httpimg_/ghproj2.jpg" border="0"></a></td>
</tr>
</table>
}

#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "THE NEW ZEALAND DIGITAL LIBRARY" ## nzdl_heading ## nzdl2gr ##
_httpiconnzdl_ [l=zh-tr] {_httpimg_/zh-tr/nzdl2gr.gif}
_widthnzdl_ [l=zh-tr] {457}
_heightnzdl_ [l=zh-tr] {181}

## "選擇典藏資料庫" ## green_bar_left_aligned ## selcolgr ##
_httpiconselcolgr_ [l=zh-tr] {_httpimg_/zh-tr/selcolgr.gif}
_widthselcolgr_ [l=zh-tr] {537}
_heightselcolgr_ [l=zh-tr] {17}
_altselcolgr_ [l=zh-tr] {"Select a collection"}


## "圖書館員管理介面" ## home_page_button ## cgli ##
_httpiconcgliof_ [l=zh-tr] {_httpimg_/zh-tr/cgliof.gif}
_httpiconcglion_ [l=zh-tr] {_httpimg_/zh-tr/cglion.gif}
_widthcgli_ [l=zh-tr] {100}

## "典藏資料庫" ## home_page_button ## ccol ##
_httpiconccolof_ [l=zh-tr] {_httpimg_/zh-tr/ccolof.gif}
_httpiconccolon_ [l=zh-tr] {_httpimg_/zh-tr/ccolon.gif}
_widthccol_ [l=zh-tr] {100}

## "翻譯者" ## home_page_button ## ctrans ##
_httpiconctransof_ [l=zh-tr] {_httpimg_/zh-tr/ctransof.gif}
_httpiconctranson_ [l=zh-tr] {_httpimg_/zh-tr/ctranson.gif}
_widthctrans_ [l=zh-tr] {100}

## "系統管理頁面" ## home_page_button ## cadmin ##
_httpiconcadminof_ [l=zh-tr] {_httpimg_/zh-tr/cadminof.gif}
_httpiconcadminon_ [l=zh-tr] {_httpimg_/zh-tr/cadminon.gif}
_widthcadmin_ [l=zh-tr] {100}

## "關於\nGreenstone" ## home_page_button ## cabgs ##
_httpiconcabgsof_ [l=zh-tr] {_httpimg_/zh-tr/cabgsof.gif}
_httpiconcabgson_ [l=zh-tr] {_httpimg_/zh-tr/cabgson.gif}
_widthcabgs_ [l=zh-tr] {100}

## "Greenstone\n系統文件" ## home_page_button ## cgsdoc ##
_httpiconcgsdocof_ [l=zh-tr] {_httpimg_/zh-tr/cgsdocof.gif}
_httpiconcgsdocon_ [l=zh-tr] {_httpimg_/zh-tr/cgsdocon.gif}
_widthcgsdoc_ [l=zh-tr] {100}


######################################################################
# home help page
package homehelp
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_text4buts_ [l=zh-tr] {在首頁有四個下一步按鈕}

_textnocollections_ [l=zh-tr] {<p>目前在Greenstone內無任何典藏資料庫，欲加入典藏資料庫可用下列任一方法： 
<ul><li>•	使用<a href="_httppagecollector_">資料庫典藏介面</a>來建立新的典藏。
<li>•	如果您有Greenston cd-rom，可從 cd-rom來安裝典藏。</ul> 
}

_text1coll_ [l=zh-tr] {Greenston安裝包含一項典藏}

_textmorecolls_ [l=zh-tr] {Greenston安裝包含一項典藏}

######################################################################
# external link package
package extlink
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textextlink_ [l=zh-tr] {外部連結}
_textlinknotfound_ [l=zh-tr] {未發現內部連結}

_textextlinkcontent_ [l=zh-tr] {你所選擇的均為目前所選典藏資料庫的外部連結。
如果你仍然希望顯示此連結而且你的瀏覽器以進入此網
站，你可以”前進”到此頁面 ； 
否則使用瀏覽器的<a href="_nexturl_">”回上頁”</a>鍵，回到先前的頁面
}

_textlinknotfoundcontent_ [l=zh-tr] {由於超過可控制範圍之故，你所選擇的內部連結並不
存在，這可能是由於來源文件的錯誤，你可使用瀏覽器的”回上頁”鍵，回到先
前的頁面。}

# should have arguments of collection, collectionname and link
_foundintcontent_ [l=zh-tr] {<h3>連到 "_2_" 典藏資料庫</h3>

<p> 你所選擇的連結為 "_collectionname_" 典藏資料庫的外部連結，
    他將會被連到 "_2_" 典藏資料庫。
     如果你需要檢視位於 "_2_" 典藏資料庫的連結，你可以按下
    <a href="_httpdoc_&c=_1_&cl=_cgiargcl_&d=_3_">前往</a> 連結到該頁; 
    或是使用瀏覽器的 "回到上一頁" 按鈕回到前一頁。
}


#------------------------------------------------------------
# icons
#------------------------------------------------------------



######################################################################
# authentication page
package authen
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textGSDLtitle_ [l=zh-tr] {Greenstone 數位圖書館}

_textusername_ [l=zh-tr] {使用者名稱}
_textpassword_ [l=zh-tr] {密碼}

_textmustbelongtogroup_ [l=zh-tr] {注意！你必須屬於 "_cgiargug_" 這個群組才能看到此頁}

_textmessageinvalid_ [l=zh-tr] {你所請求進入的頁面需要登入：<br>
_If_(_cgiargug_,[請注意你必須屬於 "_cgiargug_" 群組才能進入此網頁] <br>)
請輸入你的 Greenstone 使用者名稱及密碼：}

_textmessagefailed_ [l=zh-tr] {使用者名稱或密碼錯誤：}

_textmessagedisabled_ [l=zh-tr] {抱歉，你的帳號無效！請與本站的網站管理員連絡。}

_textmessagepermissiondenied_ [l=zh-tr] {抱歉，你沒有權限進入此網頁！}

_textmessagestalekey_ [l=zh-tr] {連結失效，請輸入你的密碼以進入此網頁}


######################################################################
# 'docs' page 
package docs
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textnodocumentation_ [l=zh-tr] {<p>Greenstone安裝沒有包含任何文件之可能原因為： 
<ol>
<li>1.	使用Greenstone CD-ROM 的簡易安裝。
<li>2.	從internet使用Greenstone 下載安裝。
</ol>
以下兩種方式可以獲得文件：從 Greenstone CD-ROM的<i>docs</i>目錄或到 
 <a href="http://www.greenstone.org">http://www.greenstone.org</a>
}

_textuserguide_ [l=zh-tr] {使用者手冊}
_textinstallerguide_ [l=zh-tr] {安裝者手冊}
_textdeveloperguide_ [l=zh-tr] {開發者手冊}
_textpaperguide_ [l=zh-tr] {從紙本到典藏}
_textorganizerguide_ [l=zh-tr] {使用Organizer}

#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "Greenstone 系統文件　" ## green_bar_left_aligned ## gsdocsgr ##
_httpicongsdocsgr_ [l=zh-tr] {_httpimg_/zh-tr/gsdocsgr.gif}
_widthgsdocsgr_ [l=zh-tr] {_pagewidth_}
_heightgsdocsgr_ [l=zh-tr] {17}


######################################################################
# collectoraction
package collector
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textdefaultstructure_ [l=zh-tr] {預設架構}
_textmore_ [l=zh-tr] {更多}
_textcollector_ [l=zh-tr] {資料庫典藏介面}
_textinfo_ [l=zh-tr] {資料庫典藏資訊}
_textsrce_ [l=zh-tr] {來源資料}
_textconf_ [l=zh-tr] {設定典藏資料庫}
_textbild_ [l=zh-tr] {建立}
_textview_ [l=zh-tr] {檢視}
_textdel_ [l=zh-tr] {刪除典藏資料庫}
_textexpt_ [l=zh-tr] {匯出典藏資料庫…}

_textdownloadingfiles_ [l=zh-tr] {下載檔案…}
_textimportingcollection_ [l=zh-tr] {匯入典藏資料庫…}
_textbuildingcollection_ [l=zh-tr] {建立典藏資料庫…}
_textcreatingcollection_ [l=zh-tr] {建立典藏資料庫…}

_textcollectorblurb_ [l=zh-tr] {<i>筆鋒於劍！
<br>建立及傳送文件典藏附帶著你必須在一開始前即須深思的責任，存在於複製的
法律問題: 可以取用文件並不表示你一定可以傳送給他人，存在於社會上的爭議: 
所有的文件必須尊重它來源處的地方風俗，同時也存在道德的問題 : 有些事不應
輕易地讓別人可以利用，
<br>對資訊的影響力必須敏銳，同時有智慧地使用它。
</i>
}

_textcb1_ [l=zh-tr] {資料庫典藏介面可協助你建立新的典藏資料庫，更新及增加現存的典藏資料庫，或刪除典藏資料庫，要做到前述的功能，可依循網頁資訊的指引。
}

_textcb2_ [l=zh-tr] {首先, 你必須決定是否}
_textcnc_ [l=zh-tr] {建立新的典藏資料庫}
_textwec_ [l=zh-tr] {於已存在的典藏資料庫中新增或刪除資料}

_textcb3_ [l=zh-tr] {你必須簽署以便建立
或更新數位圖書館典藏，此舉可以保護你來自其它地方登入你的電腦並改變資
訊的行為。注意：基於安全理由，每30分鐘時限過後，你將被自動登出，如果
發生此狀況，別擔心， 請再登入，同時可以從先前離開之處繼續執行。
}

_textcb4_ [l=zh-tr] {請輸入你在Greenston 的使用者名稱和密碼並點選按鍵使登入。}

_textfsc_ [l=zh-tr] {首先選擇執行先前選過的典藏資料庫 (防止寫入的典藏資料庫不會顯示在此目錄上) }

_textwtc_ [l=zh-tr] {於你已選擇的典藏資料庫中，你可以
}
_textamd_ [l=zh-tr] {增加更多文件及重建典藏資料庫}
_textetc_ [l=zh-tr] {編輯典藏資料庫結構檔案並重建資料庫}
_textdtc_ [l=zh-tr] {完全刪除典藏資料庫}
_textetcfcd_ [l=zh-tr] {匯出典藏資料庫，寫入到self-installing Windows CD-ROM}
_textcaec_ [l=zh-tr] {更改已存在的典藏資料庫}
_textnwec_ [l=zh-tr] {沒有可寫入的資料庫典藏可拿來修改}
_textcianc_ [l=zh-tr] {建立新的典藏資料庫}
_texttsosn_ [l=zh-tr] {建立新的數位圖書館
典藏資料庫所需的步驟順序：}
_textsin_ [l=zh-tr] {指定名稱 (及相關資訊)}
_textswts_ [l=zh-tr] {指定來源資料文的件路徑或網址}
_textatco_ [l=zh-tr] {調整資料庫設定檔 (進階使用者)}
_textbtc_ [l=zh-tr] {"建立"典藏資料庫 (如
下)}
_textpvyh_ [l=zh-tr] {檢視成果}

_texttfsiw_ [l=zh-tr] {第四個步驟是透過電腦執行所有工作，在 "建立資料庫"的過程中，電腦建立所有文件的索引並收集任何建立時所需要的資訊將。但首先你必須明確指出文件資訊。
}

_textadab_ [l=zh-tr] {再建立的過程中下方的圖示列出現將協助你追蹤
目前的所在位置，你必須點選綠色的鍵以繼續.，完成時，此鍵會變成黃色，點
選圖示中相應的黃色鍵你可以回到上一頁。
}

_textwyar_ [l=zh-tr] {當準備完成後，點選”典藏資料庫資訊”按鈕可以開始建立你的新數位圖書館典藏資料庫! }

_textcnmbs_ [l=zh-tr] {確立典藏資料庫名稱}
_texteambs_ [l=zh-tr] {確立電子郵件地址}
_textpsea_ [l=zh-tr] {請確立此表中電子郵件地址：使用者名稱@網域 }
_textdocmbs_ [l=zh-tr] {確立典藏資料庫的描述}

_textwcanc_ [l=zh-tr] {當建立一新的典藏資料庫你需要輸入一些有關來源資料的先決資訊，此步驟是由一系列網頁建構成的，由收藏者監看頁面下方的橫列顯示所需完成頁數的順序。
}

_texttfc_ [l=zh-tr] {典藏資料庫名稱:}

_texttctiasp_ [l=zh-tr] {典藏典藏資料庫名稱是一簡短片語，在數位圖書館中用來分辨典藏內容的，
例如”電腦技術報告”和”人類發展圖書館”
}

_textcea_ [l=zh-tr] {電子郵件聯絡地址： }

_textteas_ [l=zh-tr] {此電子郵件地址為的第一道聯絡窗口：若Greenstone軟體若偵測到
問題，診斷報告會送到此地址，輸入完整的電子郵件地址:<tt>名稱@網域</tt>. 
}

_textatc_ [l=zh-tr] {關於這個典藏資料庫:}

_texttiasd_ [l=zh-tr] {為描述此典藏資料庫的宗旨，當進入典藏資料庫時，它是第一個被顯示出來的畫面。 
}

_textypits_ [l=zh-tr] {下方的箭頭表示你所在的順序--在目前的情況下是”典藏資料庫資訊”階段，按綠色的”來源資料”鍵即可繼續.. 
}

_srcebadsources_ [l=zh-tr] {<p>一個或多個輸入之來源資料文件無法被參考到 (標示 _iconcross_ 如下) :

<p>可能造成的原因 
<ul>
<li>•	檔案路徑, FTP站或網址不存在。
<li>•	確認電腦網路通訊是否正常。
<li>•	你要求參照的網路文件需透過帳號密碼才能夠存取。
</ul>

<p>雖然該網址上的文件可以在你的瀏覽器上看到，但它有可能只是你電腦內的暫存檔，很不幸的本地端暫存檔將無法在資料庫建立的過程中被參照到，在這種情況下我們建議先將該文件下載到本地端儲存後，再進行資料庫的建立。
}

_textymbyco_ [l=zh-tr] {<p>你的典藏資料庫可以建立在以下任一種基礎上 
<ul>
<li>•	原始架構 
<dl><dd>新的典藏可包含 html檔 (.htm, .html)，純文字檔 (.txt, .text)，MS Word 檔 
(.doc)， PDF 檔 (.pdf) 或 "m-box" 格式電子郵件檔 (.mbx)。<dd><dl>
<li>•	已存在的典藏 
<dl><dd>在新收藏內的檔案必須和現有收藏一模一樣。<dd><dl>
</ul>
}

_textbtco_ [l=zh-tr] {典藏資料庫基礎}
_textand_ [l=zh-tr] {增加新資料}
_textad_ [l=zh-tr] {增加資料：}

_texttftysb_ [l=zh-tr] {增加下列指定檔案於典藏資料庫內，請確認檔案未重覆指定：否則將有兩
份同樣的檔案，請使用完整的路徑名稱來辨識檔案，網頁要用獨一無二的網
址。 
}

_textis_ [l=zh-tr] {輸入資料文件來源：}

_textddd1_ [l=zh-tr] {<p>若你使用 file:// 或 ftp:// 來指定一個檔案，即可下載該檔.

<p>若你使用 http://則取決於URL是否在你的瀏覽器上給你一個正常的網頁或檔案
目錄，若為一網頁,則會下載該網頁–若它(們)連結許多網頁則所有網頁都會被下
載.– 即URL下同一網站內的網頁都會被下載。 

<p>若你使用 file:// 或ftp:// 來指定一檔案夾或目錄,或是http:// URL給了你檔案目
錄，則檔案夾和它之下的子檔案夾都會被包含在典藏資料庫內。
 
<p>點選”更多資料文件來源”鍵可得到更多輸入欄位。 
}

_textddd2_ [l=zh-tr] {<p>點選任一綠鍵，若你是進階使用者你可以調整典藏資料庫結構或者直接到建構階段。記得，只要點選黃鍵就可回到前一階段。
}

_textconf1_ [l=zh-tr] {<p>典藏資料庫的建構和呈現都是由”結構檔”控制，進階使用者可改變其設定。 
<center><p><b>若你不是進階使用者, 請直接到網頁底部..</b></center> 
<p>修改下列資料即可更改結構設定，若輸入錯誤則點選”回復”鍵回到原設定
}

_textreset_ [l=zh-tr] {復原}

_textbild1_ [l=zh-tr] {現正在建構典藏:這可能需要一些時間，下方的建構狀態列顯示目前進度。
}

_textbild2_ [l=zh-tr] {停止建構，點選這裡：  
<br>你正在工作的典藏不會受影響。 
}

_textstopbuild_ [l=zh-tr] {停止建構}

_textbild3_ [l=zh-tr] {若你留在這頁(且沒有按”停止建構”鍵來取消建構過程)則會繼續建構典藏資料庫並在完成後安裝。}

_textbuildcancelled_ [l=zh-tr] {建構已取消}

_textbildcancel1_ [l=zh-tr] {建構典藏資料庫過程已被取消，使用黃色鍵更改典藏或重新開始建構程序。 }

_textbsupdate1_ [l=zh-tr] {一秒鐘內更新建構狀態}
_textbsupdate2_ [l=zh-tr] {更新建構狀態在}
_textseconds_ [l=zh-tr] {秒}
_textbildsuc_ [l=zh-tr] {典藏資料庫建構成功}

_textviewbildsummary_ [l=zh-tr] {你可以<a href="_httppagex_(bsummary)&c=_cgiargbc1dirname_" target=_top>檢視建構摘要</a>得到更多建構細節。
}

_textfailmsg11_ [l=zh-tr] {典藏資料庫內若無來源資料文件則無法被建構，請確定<i>來源資料文件</i>頁面有你指定的一個或一個以上的目錄或檔案，且是Greenstone可以處理的檔案類型。 
}

_textfailmsg21_ [l=zh-tr] {無法建構典藏資料庫(import.pl失敗).}
_textblcont_ [l=zh-tr] {建構日誌包含下列資訊：}

_texttryagain_ [l=zh-tr] {請<a href="_httppagecollector_" target=_top>重新啟動典藏資料庫介面</a>並重試
}

_textfailmsg31_ [l=zh-tr] {法建構典藏資料庫(buildcol.pl失敗)}
_textfailmsg41_ [l=zh-tr] {成功建構典藏資料庫但無法安裝}
_textfailmsg71_ [l=zh-tr] {建構典藏資料庫時發生無法預期的錯誤}
_textretcoll_ [l=zh-tr] {回到典藏資料庫介面}

_textdelperm_ [l=zh-tr] {部分或全部 _cgiargbc1dirname_ 典藏資料庫無法刪除，可能原因為：
<ul> 
<li>•	Greenstone 無刪除_gsdlhome_/collect/_cgiargbc1dirname_ 目錄的許可。 
你需要人工移除_cgiargbc1dirname_典藏資料庫。</li>
<li>•	Greenstone 無法執行_gsdlhome_/bin/script/delcol.pl程式，請確定此檔案可
讀寫和執行。</li>
</ul>
}

_textdelinv_ [l=zh-tr] {_cgiargbc1dirname_ 典藏資料庫被保護或無效，取消刪除。 
}

_textdelsuc_ [l=zh-tr] {成功刪除_cgiargbc1dirname_典藏資料庫。}

_textclonefail_ [l=zh-tr] {無法複製 _cgiargclonecol_ 典藏資料庫，可能原因為：
<ul>
<li>•	_cgiargclonecol_ collection 不存在。 
<li>•	_cgiargclonecol_ collection 沒有 collect.cfg 變數檔。 
<li>•	Greenstone 沒有讀取collect.cfg 變數檔的許可。 
</ul>
}

_textcolerr_ [l=zh-tr] {典藏資料庫介面錯誤}

_texttmpfail_ [l=zh-tr] {典藏資料庫介面無法讀取或寫入一臨時檔或目錄.，可能原因為： 
<ul>
<li>•	Greenstone 在_gsdlhome_/tmp目錄無讀/寫權限。 
</ul>
}

_textmkcolfail_ [l=zh-tr] {在新典藏下典藏資料庫介面無法建立目錄結構 (mkcol.pl 失敗)可能原因為：
<ul>
<li>•	Greenstone 沒有寫入 _gsdlhome_/tmp 目錄的許可。
<li>•	mkcol.pl perl描述錯誤。 
</ul>
}

_textnocontent_ [l=zh-tr] {典藏資料庫介面錯誤：新典藏資料庫無名稱，從頭開始重新啟動典藏資料庫介面。}

_textrestart_ [l=zh-tr] {重新啟動典藏資料庫介面}

_textreloaderror_ [l=zh-tr] {建立新典藏資料庫時有誤，這可能是
因為Greenstone已被瀏覽器使用”重新載入”或”返回”鍵混淆(請於建立新典藏資料庫時避免使用此二鍵)，建議你重新啟動典藏資料庫介面。
}

_textexptsuc_ [l=zh-tr] {成功輸出 _cgiargbc1dirname_典藏資料庫 至 _gsdlhome_/tmp/exported\__cgiargbc1dirname_ 目錄。 
}

_textexptfail_ [l=zh-tr] {<p>無法輸出 _cgiargbc1dirname_ 典藏資料庫。
 
<p>這可能是因為Greenstone沒有安裝到支援”輸出典藏資料庫”功能的必要元件. 
<ul>
<li>•	若你使用 CD-ROM 安裝Greenstone，除非你在”進階選項”安裝時有選擇，否
則此些元件不會被安裝，你必須要重新安裝並記得加入。
<li>•	若你使用網路安裝，你必須下載和安裝額外套件才可使用此功能，詳情
請至<a href="http://www.greenstone.org">http://www.greenstone.org</a> 或 電郵<a
 href="mailto:greenstone@cs.waikato.ac.nz">
email greenstone@cs.waikato.ac.nz</a>.
</ul>
}

#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "典藏資料庫" ## green_title ## h_colect ##
_httpiconhcolect_ [l=zh-tr] {_httpimg_/zh-tr/h\_colect.gif}

## "典藏資料庫資訊" ## collector_bar_button ## info ##
_httpicongcinfoof_ [l=zh-tr] {_httpimg_/zh-tr/gcinfoof.gif}
_httpicongcinfoon_ [l=zh-tr] {_httpimg_/zh-tr/gcinfoon.gif}
_httpiconycinfoof_ [l=zh-tr] {_httpimg_/zh-tr/ycinfoof.gif}
_httpiconycinfoon_ [l=zh-tr] {_httpimg_/zh-tr/ycinfoon.gif}
_httpiconncinfoof_ [l=zh-tr] {_httpimg_/zh-tr/ncinfoof.gif}

## "來源文件資料" ## collector_bar_button ## srce ##
_httpicongcsrceof_ [l=zh-tr] {_httpimg_/zh-tr/gcsrceof.gif}
_httpicongcsrceon_ [l=zh-tr] {_httpimg_/zh-tr/gcsrceon.gif}
_httpiconycsrceof_ [l=zh-tr] {_httpimg_/zh-tr/ycsrceof.gif}
_httpiconycsrceon_ [l=zh-tr] {_httpimg_/zh-tr/ycsrceon.gif}
_httpiconncsrceof_ [l=zh-tr] {_httpimg_/zh-tr/ncsrceof.gif}

## "設定典藏資料庫" ## collector_bar_button ## conf ##
_httpicongcconfof_ [l=zh-tr] {_httpimg_/zh-tr/gcconfof.gif}
_httpicongcconfon_ [l=zh-tr] {_httpimg_/zh-tr/gcconfon.gif}
_httpiconycconfof_ [l=zh-tr] {_httpimg_/zh-tr/ycconfof.gif}
_httpiconycconfon_ [l=zh-tr] {_httpimg_/zh-tr/ycconfon.gif}
_httpiconncconfof_ [l=zh-tr] {_httpimg_/zh-tr/ncconfof.gif}

## "建立典藏資料庫" ## collector_bar_button ## bild ##
_httpicongcbildof_ [l=zh-tr] {_httpimg_/zh-tr/gcbildof.gif}
_httpicongcbildon_ [l=zh-tr] {_httpimg_/zh-tr/gcbildon.gif}
_httpiconycbildof_ [l=zh-tr] {_httpimg_/zh-tr/ycbildof.gif}
_httpiconycbildon_ [l=zh-tr] {_httpimg_/zh-tr/ycbildon.gif}
_httpiconncbildof_ [l=zh-tr] {_httpimg_/zh-tr/ncbildof.gif}

## "檢視典藏資料庫" ## collector_bar_button ## view ##
_httpicongcviewof_ [l=zh-tr] {_httpimg_/zh-tr/gcviewof.gif}
_httpicongcviewon_ [l=zh-tr] {_httpimg_/zh-tr/gcviewon.gif}
_httpiconycviewof_ [l=zh-tr] {_httpimg_/zh-tr/ycviewof.gif}
_httpiconycviewon_ [l=zh-tr] {_httpimg_/zh-tr/ycviewon.gif}
_httpiconncviewof_ [l=zh-tr] {_httpimg_/zh-tr/ncviewof.gif}

## "刪除典藏資料庫" ## collector_bar_button ## del ##
_httpicongcdelof_ [l=zh-tr] {_httpimg_/zh-tr/gcdelof.gif}
_httpicongcdelon_ [l=zh-tr] {_httpimg_/zh-tr/gcdelon.gif}

## "匯出典藏資料庫" ## collector_bar_button ## expt ##
_httpicongcexptof_ [l=zh-tr] {_httpimg_/zh-tr/gcexptof.gif}
_httpicongcexpton_ [l=zh-tr] {_httpimg_/zh-tr/gcexpton.gif}


######################################################################
# 'gsdl' page
package gsdl
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------


_textgreenstone1_ [l=zh-tr] {Greenstone是一套擁有服務數位圖書館典藏和建構典藏能力的軟體，它提供了整合資訊的新方法和用網路或CD-ROM公開資訊。Greenstone 是由Waikato大學的紐西蘭數位圖書館計畫製造，和UNESCO及Human Info NGO合作發行的。它是open-source軟體，
在<i>http://greenstone.org</i> 下鍵入GNU General Public License 可取得。 
}

_textgreenstone2_ [l=zh-tr] {紐西蘭數位圖書館網站 (<a href="http://nzdl.org">http://nzdl.org</a>) 包含了無數用
Greenstone軟體建立可供精讀的收藏範本，它們是各種搜尋和瀏覽選擇的範例,
其中包括了阿拉伯、中國、法國、毛利、西班牙和英國的典藏，還有一些音樂的
典藏。
}

_textplatformtitle_ [l=zh-tr] {平台}
_textgreenstone3_ [l=zh-tr] {Greenstone可在 Windows、Unix 和 Mac OS X上執行。其分佈涵蓋了Windows、 Linux和Mac OS X 的可執行檔，它也包含了可被Microsoft C++或gcc編譯的完整系統原始碼。
Greenstone使用免費的相關軟：Apache Webserver 和 PERL，使用者介面所用的網頁瀏覽器：典型的 Netscape Navigator 或 Internet Explorer。 
}

_textgreenstone4_ [l=zh-tr] {有很多典藏資料庫的文件透過Greenstone軟體光碟片散佈，例如
<i>Humanity Development Library</i>內含1,230份和用水衛生的相關統計文件，
他只需要在硬體等級要求不高地電腦上執行，這些電腦也很容易在開發中國家內取得，
文件可透過全文的關鍵字查詢，或是以不同的方式來瀏覽整個典藏資料庫內的文件
(依主題，依標題，依出版品組織，依 "如何..")，甚至也可瀏覽每一本書的封面。}

_textcustomisationtitle_ [l=zh-tr] {顧客導向}
_textgreenstone5_ [l=zh-tr] {Greenstone 具有高擴充性和以顧客為導向的觀念而設計。新的文件及詮釋資料格式藉由設計 "plugins" (in Perl)來提供。同理，新的以不同詮釋資料瀏覽的架構能夠藉由設計"classifiers" 來執行。用簡單的巨集語言寫”巨集”，可變更使用者介面的呈現方式。Corba協定讓代理人(例如Java)使用和文件典藏資料庫有關的設備，最後， 可用C++和Perl的來修定原始碼。
}

_textdocumentationtitle_ [l=zh-tr] {文件}
_textdocuments_ [l=zh-tr] {Greenstone也提供大量多樣的系統文件。}

#_textthreedocs_ {There are three documents that explain the Greenstone system:}
#_textinstall_ {The Greenstone Digital Library Software Installer's Guide}
#_textuser_ {The Greenstone Digital Library Software User's Guide}
#_textdevelop_ {The Greenstone Digital Library Software Developer's Guide}

_textmailinglisttitle_ [l=zh-tr] {郵寄清單}
_textmailinglist_ [l=zh-tr] {郵寄清單主要是為了討論Greenstone數位圖書館軟體。Greenstone的經常使用
者應考慮加入郵寄清單和加入討論。訂閱請至<a href="https://list.scms.waikato.ac.nz/mailman/listinfo/greenstone-users">
https://list.scms.waikato.ac.nz/mailman/listinfo/greenstone-users</a>.

寄送訊息到清單的
地址為<a href="mailto:greenstone-users@list.scms.waikato.ac.nz"
greenstone-users@list.scms.waikato.ac.n</a>z. 
}

_textbugstitle_ [l=zh-tr] {Bugs}
_textreport_ [l=zh-tr] {我們要確保此軟體工作正常，有bugs請通報<a href="mailto:greenstone@cs.waikato.ac.nz">greenstone@cs.waikato.ac.nz</a>
}

_textgs3title_ [l=zh-tr] {在產品中}
_textgs3_ [l=zh-tr] {Greenstone 3 是保留Greenston 2(目前版)的優點後重新設計和執行的版本-例如，它是多語言、多平台和高度彈性配置；它包含了現有系統的特色且向下相容：也就是說，它不需修改即可建構和執行現有典藏資料庫；它是用Java寫的，由使用XML溝通的獨立模組網路所建構，因此它是使用派送的模式且必要時可擴展到不同的伺服
器。這種模組設計增加了Greenstone的彈性和擴充性.，新版預計於2003年12月23日開始試用，系統的起始設計略述於”Greenstone 3的設計:：以代理人程式為基礎的”動態數位圖書館" (下載<a href="http://www.greenstone.org/manuals/gs3design.pdf">PDF</a>).
}

_textcreditstitle_ [l=zh-tr] {讚揚}

_textwhoswho_ [l=zh-tr] {Greenstone軟體是許多人通力合作所產生的。 Rodger McNab 和 Stefan Boddie 
是主要的設計師和執行者， David Bainbridge、 George Buchanan、 Hong Chen、
Michael Dewsnip、Katherine Don、Elke Duncker、Carl Gutwin、Geoff Holmes、
Dana McKay、 John McPherson、 Craig Nevill-Manning、 Dynal Patel、Gordon 
Paynter、 Bernhard Pfahringer、 Todd Reed、 Bill Rogers、John Thompson和 Stuart 
Yeates也有許多貢獻。紐西蘭數位圖書館的成員也提供了寶貴的建議和系統設
計的靈感： Mark Apperley、Sally Jo Cunningham、 Matt Jones、Steve Jones、 Te 
Taka Keegan、 Michel Loots、 Malika Mahoui、 Gary Marsden、 Dave Nichols 和 
Lloyd Smith。 我們也要感謝對包含在此版本內的GNU-許可套裝： MG、 
GDBM、 PDFTOHTML、PERL、 WGET、WVWARE 和 XLHTML有貢獻的人. 
}


#------------------------------------------------------------
# icons
#------------------------------------------------------------


## "關於 Greenstone 軟體" ## green_bar_left_aligned ## abgsgr ##
_httpiconabgsgr_ [l=zh-tr] {_httpimg_/zh-tr/abgsgr.gif}
_widthabgsgr_ [l=zh-tr] {_pagewidth_}
_heightabgsgr_ [l=zh-tr] {17}


######################################################################
# 'users' page
package userslistusers
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textlocu_ [l=zh-tr] {顯示目前使用者}
_textuser_ [l=zh-tr] {使用者}
_textas_ [l=zh-tr] {目前帳號狀態}
_textgroups_ [l=zh-tr] {群組}
_textcomment_ [l=zh-tr] {註解}
_textadduser_ [l=zh-tr] {加入新使用者}
_textedituser_ [l=zh-tr] {編輯}
_textdeleteuser_ [l=zh-tr] {刪除}


######################################################################
# 'users' page
package usersedituser
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------


_textedituser_ [l=zh-tr] {編輯使用者資訊}
_textadduser_ [l=zh-tr] {增加新使用者}

_textaboutusername_ [l=zh-tr] {使用者名稱須為2~30個字：可包括文數字， '.'， 和 '_'. 
}

_textaboutpassword_ [l=zh-tr] {密碼須為3~8個ASCII字}

_textoldpass_ [l=zh-tr] {若此欄空白，將保留舊密碼。}
_textenabled_ [l=zh-tr] {生效}
_textdisabled_ [l=zh-tr] {無效}

_textaboutgroups_ [l=zh-tr] {群組為一逗號分隔的表單，逗號後不可有空格。}


######################################################################
# 'users' page
package usersdeleteuser
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textdeleteuser_ [l=zh-tr] {刪除使用者}
_textremwarn_ [l=zh-tr] {你確定要永久刪除使用者_cgiargumun_?}


######################################################################
# 'users' page
package userschangepasswd
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textchangepw_ [l=zh-tr] {更改密碼}
_textoldpw_ [l=zh-tr] {舊密碼}
_textnewpw_ [l=zh-tr] {新密碼}
_textretype_ [l=zh-tr] {再輸入一次新密碼}


######################################################################
# 'users' page
package userschangepasswdok
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textsuccess_ [l=zh-tr] {你的密碼更改成功！}


######################################################################
# 'users' page
package users
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textinvalidusername_ [l=zh-tr] {使用者名稱錯誤}
_textinvalidpassword_ [l=zh-tr] {密碼錯誤.}
_textemptypassword_ [l=zh-tr] {請輸入使用者最初設定的密碼}
_textuserexists_ [l=zh-tr] {使用者名稱已存在，請輸入其他使用者名稱。}

_textusernameempty_ [l=zh-tr] {請輸入使用者名稱.}
_textpasswordempty_ [l=zh-tr] {請輸入舊密碼}
_textnewpass1empty_ [l=zh-tr] {輸入你的新密碼後，再在重複輸入一次}
_textnewpassmismatch_ [l=zh-tr] {輸入二次的新密碼不相同}
_textnewinvalidpassword_ [l=zh-tr] {輸入密碼錯誤}
_textfailed_ [l=zh-tr] {使用者名稱或密碼輸入錯誤}


######################################################################
# 'status' pages
package status
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------


_textversion_ [l=zh-tr] {Greenstone 版本}
_textframebrowser_ [l=zh-tr] {你的瀏覽器需要支援功能才能去觀看它。}
_textusermanage_ [l=zh-tr] {使用者管理}
_textlistusers_ [l=zh-tr] {列出使用者}
_textaddusers_ [l=zh-tr] {加入新的使用者}
_textchangepasswd_ [l=zh-tr] {變更密碼}
_textinfo_ [l=zh-tr] {系統資訊}
_textgeneral_ [l=zh-tr] {一般資訊}
_textarguments_ [l=zh-tr] {系統參數}
_textactions_ [l=zh-tr] {Action資訊}
_textbrowsers_ [l=zh-tr] {瀏覽器資訊}
_textprotocols_ [l=zh-tr] {協定資訊}
_textconfigfiles_ [l=zh-tr] {設定檔}
_textlogs_ [l=zh-tr] {日誌}
_textusagelog_ [l=zh-tr] {使用中之日誌}
_textinitlog_ [l=zh-tr] {起始日誌}
_texterrorlog_ [l=zh-tr] {錯誤日誌}
_textadminhome_ [l=zh-tr] {管理者首頁}
_textreturnhome_ [l=zh-tr] {Greenstone首頁}
_titlewelcome_ [l=zh-tr] {管理者 }
_textmaas_ [l=zh-tr] {維護及管理服務皆包含在內：}
_textvol_ [l=zh-tr] {觀看線上日誌}
_textcmuc_ [l=zh-tr] {產生，維護及更新典藏資料庫}
_textati_ [l=zh-tr] {存取系統資訊，例如CGI 引數}

_texttsaa_ [l=zh-tr] {這些服務存取是使用在左手邊頁面之方向航行棒 }

_textcolstat_ [l=zh-tr] {典藏資料庫狀態}

_textcwoa_ [l=zh-tr] {典藏時只會出現”執行中”，當它們建立 之cfg檔案存在且
可讀取，並且在典藏資料庫之索引字典中。(也就是不在建立中之目錄。）
_textcafi_ [l=zh-tr] {按 abbrev鍵. 可以檢視典藏資料庫資訊}

_textcafi_ [l=zh-tr] {按<i>abbrev.</i>可以檢視典藏資料庫的簡介}
_textcctv_ [l=zh-tr] {按典藏資料庫鍵去觀看資料庫情形}
_textsubc_ [l=zh-tr] {確認變更}
_texteom_ [l=zh-tr] {開啟 main.cfg錯誤}
_textftum_ [l=zh-tr] {更新 main.cfg失敗}
_textmus_ [l=zh-tr] {更新main.cfg 成功}


######################################################################
# 'bsummary' pages
package bsummary
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textbsummary_ [l=zh-tr] {建立_collectionname_資料庫之過程紀錄}
_textflog_ [l=zh-tr] {_collectionname_資料庫之失敗日誌}


############################################################################
#
# This stuff is only used by the usability (I'd like to Complain) stuff
#
############################################################################
package Global

_greenstoneusabilitytext_ [l=zh-tr] {Greenstone 之可用性}

_textwhy_ [l=zh-tr] {<p>送出此份報告是個方法，可以指出你曾發現所觀看困難或失敗之網頁。}
_textextraforform_ [l=zh-tr] {你無須填完表格 – 任何訊息都有幫助。}
_textprivacybasic_ [l=zh-tr] {<p>此份報告只包含你所觀看有關Greenstone 網頁之訊息，以及你所使用的觀看技術 
(加上你所提供之選擇性資訊)。
}
_textstillsend_ [l=zh-tr] {你是否仍舊要送出此份報告?}

_texterror_ [l=zh-tr] {錯誤}
_textyes_ [l=zh-tr] {是}
_textno_ [l=zh-tr] {否}
_textclosewindow_ [l=zh-tr] {關閉視窗}
_textabout_ [l=zh-tr] {有關}
_textprivacy_ [l=zh-tr] {私下}
_textsend_ [l=zh-tr] {送出}
_textdontsend_ [l=zh-tr] {不要送出}
_textoptionally_ [l=zh-tr] {可選擇性的}

_textunderdev_ [l=zh-tr] {事先預覽報告明細的功能，將在正式版本中包括。}

_textviewdetails_ [l=zh-tr] {觀看報告}
_textmoredetails_ [l=zh-tr] {更詳細}
_texttrackreport_ [l=zh-tr] {追蹤此份報告}
_textcharacterise_ [l=zh-tr] {這是屬於哪一類問題}
_textseverity_ [l=zh-tr] {此問題很糟糕}
 
_textbadrender_ [l=zh-tr] {頁面看起來很奇怪}
_textcontenterror_ [l=zh-tr] {內容錯誤}
_textstrangebehaviour_ [l=zh-tr] {奇怪的行為}
_textunexpected_ [l=zh-tr] {發生不預期之情形}
_textfunctionality_ [l=zh-tr] {很難使用}
_textother_ [l=zh-tr] {其他}

_textcritical_ [l=zh-tr] {評論的}
_textmajor_ [l=zh-tr] {嚴重}
_textmedium_ [l=zh-tr] {中等}
_textminor_ [l=zh-tr] {較小的}
_texttrivial_ [l=zh-tr] {瑣碎的}

_textwhatdoing_ [l=zh-tr] {你試著去作什麼?}
_textwhatexpected_ [l=zh-tr] {你期待何事發生?}
_textwhathappened_ [l=zh-tr] {實際上發生何事?}

_cannotfindcgierror_ [l=zh-tr] {<h2>Sorry!</h2> Can\\'t find the server programs for the "I\\'d Like to Complain" button.}

_textusabbanner_ [l=zh-tr] {the Greenstone koru-類型 標誌}


######################################################################
# 'translator' pages
package translang
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------
	
_texttranslator_ [l=zh-tr] {翻譯者
}

_texttranshead_ [l=zh-tr] {<strong><br></center><a href=\"_gwcgi_?e=_compressedoptions_&a=lang&p=translang\">
<img src=\"_httpimg_/tranhead.gif\"></a>
<center><p>
<img src="_httpimg_/divb.gif"></strong><p> 
}

_textinitial_ [l=zh-tr] {</center>
這些網頁會幫助你增加Greenstone 對其他語言的支援，使用他們，你可以 
<ul>
<li>•	轉換介面為新語言 
<li>•	在已經存在的語言介面中，新增描述用來表示Greenstone新的功能 
<li>•	在已經存在的語言介面中，修正翻譯的錯誤 
</ul>

你會看到有一連串網頁，每頁皆包含數個段落，你需要在每一個段落中一個片語接著一個片語逐字去翻譯，在很多片語內接包含HTML的標記語言，這些只是代表片語顯示方式不用去翻譯而是完整的保存他。若有單字帶有底線 (像 _this_) 也不要翻譯 (他們是Greenstone”巨集”的變數名稱)。
<p>
 
有時你需要更新已經翻譯完成之語言，例如原始英文版的片語詞意已經做了更動或新增，在這個情況下就需要針對之前翻譯的結果配合做更動或新增。
<p>
 
每頁結束是使用 "_textnext_" 按鍵，當你按下它，結果將立即被更新，在nzdl.orgj網站與Greenstone安裝是分離的，在每個頁面中提供一按鍵去存取這個站。
<p>
<center>
}

#_textselectbase_ {Please select a base language from which to translate:}
_textselectforeign_ [l=zh-tr] {請選擇你要轉換之語言:}
_textselectfiletotranslate_ [l=zh-tr] {請選擇轉換之檔案:}

_texttranslatecoredm_ [l=zh-tr] {核心巨集檔案}
_texttranslateauxdm_ [l=zh-tr] {輔助的聚集語言}
_texttranslateglidict_ [l=zh-tr] {GLI 字典}

_textenter_ [l=zh-tr] {輸入}

_textchoosedifferent_ [l=zh-tr] {請選擇不同來源及目的地之語言!}

_textpage_ [l=zh-tr] {頁面}
_textof_ [l=zh-tr] {所有的}

_textnext_ [l=zh-tr] {下一個}
_textnextwarning_ [l=zh-tr] {按 "_textnext_"鍵會記錄所有非空白欄位視為翻譯文字，<br>
假若你不想如此作，首先按 }
_textresetform_ [l=zh-tr] {重設格式}

_textthanks_ [l=zh-tr] {謝謝你更新}
_texttrans_ [l=zh-tr] {現在就將翻譯語言視為Greenstone系統一部份檔案，它會包含在在之後的更新版。}

# _textgetdmfiles_ {You can download the macro files you have created}
# _textviewtranslation_ {Your changes will immediately be reflected}
# _texthere_ {here}

############
# gli page
############
package gli

_textgli_ [l=zh-tr] {圖書館員介面}
_textglihelp_ [l=zh-tr] {Greenstone圖書館員介面 (GLI)
給你于使用Greenstone's 功能時容易使用- '點選及按鍵' 介面，這會允許你收集文
件，彙入或設計metadata，以及在Greenstone建立典藏資料庫。 
<p>
注意GLI是和Greenstone在伺服器端一起執行的，在你的Greenstone安裝中GLI是安裝在次目錄，不管你是下載其中一個Greenstone元件，或是從Greenstone光碟片中安裝它，其實都是相同的。

<h4>在Windows 下執行 GLI</h4>

在Windows下，在<i>開始工具列</i>選擇<i>程式集</i>接下來進入<i> Greenstone 數位圖書館</i>目錄下選擇<i>圖書館員介面</i>。

<h4>在Unix下執行GLI </h4>

在Unix下執行GLI，在你的Greenstone 安裝中改變成<i>gli</i>目錄，執行<i>gli.sh</i> script。

<h4>在Mac OS X 下執行GLI</h4>

瀏覽<i>應用程式</i>，<i>Greenstone</i> (假如你在預設之處安裝Greenstone)執行<i>GLI</i>應用程式. 
}

#------------------------------------------------------------
# icons
#------------------------------------------------------------


## "Greenstone 圖書館員維護介面" ## green_bar_left_aligned ## gligr ##
_httpicongligr_ [l=zh-tr] {_httpimg_/zh-tr/gligr.gif}
_widthgligr_ [l=zh-tr] {_pagewidth_}
_heightgligr_ [l=zh-tr] {17}
